This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 339771 - missing requires for scriptlets
missing requires for scriptlets
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: xcircuit (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Chitlesh GOORAH
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F8Target
  Show dependency treegraph
 
Reported: 2007-10-19 10:18 EDT by Jeremy Katz
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version: 3.4.27-1.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-24 03:15:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jeremy Katz 2007-10-19 10:18:37 EDT
The scriptlets for xcircuit run touch and gtk-update-icon-cache without a
requirement on coreutils and gtk.  This leads to errors during package installation.
Comment 1 Chitlesh GOORAH 2007-10-21 18:03:09 EDT
Fixed and committed along with a new upstream release.
Comment 2 Fedora Update System 2007-10-24 03:15:21 EDT
xcircuit-3.4.27-1.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.